nodehive_jsonapi_extras_massedit.mass_edit:
  path: '/admin/config/services/jsonapi/resource-types-mass-edit'
  defaults:
    _form: '\Drupal\nodehive_jsonapi_extras_massedit\Form\ResourceMassEditForm'
    _title: 'Mass Edit'
  requirements:
    _permission: 'administer jsonapi resource mass edit'
